<template>
  <div v-for="indicator in indicators" :key="indicator" class="indicator_wrapper">
    <IndicatorComponent :indicatorType="indicator" />
  </div>
</template>
  
<script setup>
import IndicatorComponent from 'src/components/indicator-component/IndicatorComponent.vue';
const indicators = ['indicator_1_2', 'indicator_3_4', 'indicator_5_6', 'indicator_7_8'];
</script>
